uuid: 94b238dc-3172-420d-b5dc-309d3cee43db
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.common_answers_to_indications.field_indication_common_answer
    - field.field.node.common_answers_to_indications.field_svid
    - node.type.common_answers_to_indications
  module:
    - user
id: node.common_answers_to_indications.teaser
targetEntityType: node
bundle: common_answers_to_indications
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_indication_common_answer: true
  field_svid: true
  langcode: true
  shariff_field: true
